Open Infrastructure - Task #8202

ceph upstream: ask for one more digit in ceph -s
06/24/2020 06:41 AM - Nico Schottelius

Status: Rejected Start date: 06/24/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
Current ceph -s output:

data:
pools: 9 pools, 2616 pgs
objects: 33.84M objects, 128 TiB
usage: 385 TiB used, 150 TiB / 535 TiB avail
pgs: 181/101521872 objects degraded (0.000%)

3559/101521872 objects misplaced (0.004%)
2605 activetclean

7 active+cleant+scrubbing+deep
3 activetremapped+backfilling
1 activetundersized+degraded+remappedt+backfilling
Note especially:
pgs: 181/101521872 objects degraded (0.000%)

3559/101521872 objects misplaced (0.004%)

Can you send a patch or request to ceph upstream to turn the percentage printing into 4 digits after the floating point? i.e. %0.4f is
probably what should be feasible.

History

#1 - 02/10/2021 09:20 AM - Timothée Floure

- Assignee deleted (Timothée Floure)

#2 - 01/02/2024 02:02 PM - Nico Schottelius

- Status changed from New to Rejected
